
Figure - Bug #117759
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】飞书mini小窗模式下双击进入全屏模式，在全屏模式下点击进入任意对话详情
页又进入小窗模式，左滑关闭飞书小窗应用后桌面显示异常及系统其他操作异常（重启后恢复正常）
2023-05-05 15:00 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-05

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 产生问题的原因是由于双击切换到全屏的时候,没有重置mini status和freeform bounds导致的

Description

【测试步骤】

1.以小窗模式打开飞书，然后进入mini小窗模式

2.mini小窗模式下双击页面进入全屏模式

3.全屏模式下点击进入任意对话详情页

【预期结果】

3.以全屏模式显示对话详情页

【测试结果】

3.又进入小窗模式，此时左滑关闭飞书小窗应用后桌面显示异常。进入游戏“三国杀”以小窗模式打开，进入其他全屏应用后上滑无法

退出，支持左右滑动退出应用的左右滑动也无法退出，进入Recent页面显示异常

【备注】

1.重启才能恢复正常

2.出现异常后多次操作（mini小窗切全屏切小窗）。设备会出现整个屏幕不响应然后自动重启（5次出现1次）

History

#1 - 2023-05-08 17:07 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

198234 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:MultiWindow: clear freeform status in fullscreenclear mini status and freeform bounds when exit freeform modeTC-RID: 1201-0204601IssueID:

TS-R-BUG-117759Change-Id: I7331df05cff77fb6b840eff180bc5e421e6457d0

#2 - 2023-05-08 19:53 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to FIXED

- Root cause set to 产生问题的原因是由于双击切换到全屏的时候,没有重置mini status和freeform bounds导致的
■ Current conclusion

问题已经解决

■ My analysis

产生问题的原因是由于双击切换到全屏的时候,没有重置mini status和freeform bounds导致的

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/198234

#3 - 2023-05-09 18:13 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0098.C103

#4 - 2023-05-09 18:14 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

505.txt 8.78 MB 2023-05-05 物联网测试组_CDTS  唐霞 

小窗切换异常.mp4 9.1 MB 2023-05-05 物联网测试组_CDTS  唐霞 
